<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://code.jquery.com/jquery-3.6.0.js" integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk=" crossorigin="anonymous"></script>
    <title>Assignment 2</title>
    <link rel="stylesheet" type="text/css" href="rightside.css">
    <link rel="stylesheet" type="text/css" href="other_styles.css">
    <link rel="stylesheet" type="text/css" href="header_footer.css">
    <link rel="stylesheet" type="text/css" href="left_center.css">
    <link href = "https://code.jquery.com/ui/1.10.4/themes/ui-lightness/jquery-ui.css"
         rel = "stylesheet">
         <script src="https://code.jquery.com/jquery-1.12.3.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jspdf/0.9.0rc1/jspdf.min.js"></script>
 
</head>

<body>
 
  <div class="left-side"> 
    <header class="header1"><h2 class="heading" style="color: rgb(23, 156, 41);"></h2>
      <div>
        <a href="#anchor" class="box-shadow-menu"> </a>
        <div>
          <a href="javascript:void(0);" id="menus" class="icon" onclick="myFunction()">
            <i class="fa fa-bars"></i>
          </a> 
        </div>
              <input type="text"  id="items">
      </div> 
    </header>
  </div>
 
  <div class="row">
         
    <div class="column">
          <div> <br><br>
              
            <div class="image1"></div>
              
            </div>  
            
          </div>
              <div class="container"><br>
                <h4>TICKET <span class="price" style="color:black">
                 <img src="icons/menu.png" class="photo">  <img src="icons/user.png" class="photo" >  </span></h4><hr>
                 <h4>DINE IN</h4><hr>
                <div id="main-billing">
              
                  <div class="bill" id="billing"></div>
                  <div id="tax-total">
                    <h4>TAX = <span class="price-tax"><b style="float: right;">Rs.6.25</b></span></h4>
                    <div id="total"></div>
                   </div>
                
                </div> 
          
                <button class="btn1" id="clearbtn">Clear</button>
                <button class="btn2" id="chargebtn">Charge</button>
              </div>
    </div> 
            
  </div> 
          <div class="footer">
            <span id="menu">  
               
                     <span class="d"><h3>DRINKS</h3></span>
                     <span class="l"><h3>LUNCHES</h3></span>
                     <span class="de"><h3>DESSERTS</h3></span> 
                     <span class="f"><h3>FRUITS</h3></span> 
                     <span class="s"><h3>SNACKS</h3></span>
                     <span class="p"><h3>PIZZA</h3></span>
                 
                 <img src="icons/squares.png" class="widget" alt="">
            </span>
         </div> 

<script src="main.js"></script>
<script src="billing.js"></script>
<script src="searchbox.js"></script>
<script src="total.js"></script>
<script src = "https://code.jquery.com/jquery-1.10.2.js"></script>
<script src = "https://code.jquery.com/ui/1.10.4/jquery-ui.js"></script>


</body>
</html>




